{
  "name": "01-api",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "loc": "NODE_ENV=loc nodemon ./src/server.js",
    "test": "NODE_ENV=test node_modules/mocha/bin/mocha 'test/**/*.js' --timeout 3000 --reporter mochawesome --reporter-options reportDir=test_report,reportFilename=test_report_$(date +%Y%m%d_%H%M%S),json=false --exit"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@hapi/boom": "^9.1.4",
    "@hapi/hapi": "^20.1.5",
    "@hapi/joi": "^17.1.1",
    "axios": "^0.24.0",
    "bcryptjs": "^2.4.3",
    "blipp": "^4.0.2",
    "bluebird": "^3.7.2",
    "core-util-is": "^1.0.2",
    "csv-writer": "^1.6.0",
    "delay": "^5.0.0",
    "dotenv": "^10.0.0",
    "exceljs": "^4.3.0",
    "fs": "0.0.1-security",
    "got": "^11.8.2",
    "hapi-alive": "^2.0.4",
    "hapi-auth-jwt2": "^10.2.0",
    "hapi-authorization": "^4.0.0",
    "hapi-auto-route": "^3.0.4",
    "hapijs-status-monitor": "^1.0.1",
    "joi": "^17.4.0",
    "jsonwebtoken": "^8.5.1",
    "moment": "^2.29.3",
    "moment-timezone": "^0.5.33",
    "ms": "^3.0.0-canary.1",
    "pg": "^8.5.1",
    "redis": "^3.1.2",
    "underscore": "^1.13.1",
    "uuid": "^8.3.2",
    "winston": "^3.3.3",
    "winston-daily-rotate-file": "^4.5.0",
    "winston-mail-lite": "^1.0.15",
    "xml-js": "^1.6.11",
    "zip-local": "^0.3.5"
  },
  "devDependencies": {
    "chai": "^4.3.4",
    "chai-http": "^4.3.0",
    "mocha": "^9.2.2",
    "mochawesome": "^7.1.3",
    "nodemon": "^2.0.12"
  }
}
